<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
SequenceConfig..::.Wrap Field
SequenceConfig Class See Also

If true, the sequence should wrap around when it is incremented (decremented) past the specified maximum (minimum) value.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public bool Wrap

Visual Basic (Declaration)

    Public Wrap As Boolean

Visual C++

    public:
    bool Wrap

# See Also

SequenceConfig Class
BerkeleyDB Namespace